#dnn_ctr1211_Feedback_pnlFeedbackFormFields a.dnnFormHelp {
right: 25px !important;
top: 0 !important;
}
#dnn_ctr1211_Feedback_pnlFeedbackFormFields .dnnLabel {
display:block !important;
float: none !important;
}
#dnn_ctr1211_Feedback_pnlFeedbackFormFields td > .dnnLabel {
width: 0 !important;
}
.eds_news_NewsOne.eds_subCollection_news .article.details .article_image.left_image {
  float: none !important;
}

.dnnLoginService > .dnnFormItem > .dnnLabel {
    display: block;
    float: none;
    width: auto;
    padding-right: 0;
    margin-right: 0;
    text-align: left;
}

.dnnLoginService > .dnnFormItem > label.dnnFormLabel, .dnnFormItem > span.dnnFormLabel {
    display: block;
    margin: 10px 0 0;
}

.dnnLoginService > .dnnActions {
    display: inline-block;
    padding: 0;
}

.dnnLoginService > .dnnFormItem > .dnnPrimaryAction {
    color: #fff !important;
}
.dnnLoginService > .dnnFormItem > .dnnPrimaryAction:hover {
    text-decoration: none !important;
}
.dnnLoginService > .dnnFormItem > .dnnSecondaryAction {
    color: #666 !important;
}
.dnnLoginService > .dnnFormItem > .dnnSecondaryAction:hover {
    text-decoration: none !important;
}
#dnn_ctr8060_ContentPane {
  margin-top: 0 !important;
}
.DnnModule.DnnModule-DNN_HTML.DnnModule-8060 .head_title h1 {
 line-height: 30px !important;
}

